Subject: September 11, 2011 ADS Board Meeting
From: "Grant, Kenneth" <[email-masked]>
To: John D Haefele <[email-masked]>, James Roberts <[email-masked]>, Rodney Schroeter <[email-masked]>
Cc: Char Olson <[email-masked]>, Dan Boulden <[email-masked]>, George Vanderburgh <[email-masked]>, Henry & Pat Russell <[email-masked]>, Jim Kirchstein <[email-masked]>, Karen Nelson <[email-masked]>, Kay Price <[email-masked]>, Mary or David Schweitzer <[email-masked]>, Perry Huntoon <[email-masked]>, Tracy Heron <[email-masked]>
Date: Mon, 5 Sep 2011 16:34:09 -0500

Dear ADS Board Members:

We have had some e-mail discussion of the roles of the various committees and a sense of direction for the ADS.  You'll see that the upcoming meeting of the Board has two real purposes.  First, we will review our preparations for Walden West Fest.  Second, we will return to our planning exercise.  I hope as the meeting develops that we will have a better idea of what each committee should be responsible for.  In addition, I hope we can brainstorm some long-term goals for the committees and match them against a matrix that should help in deciding what activities will be most impactful for the society.

I'll have lunch for everyone.  Kay--could you leave a message on Fred's phone informing him of the meeting time and place.

DIRECTIONS

Our lake house address is N9098 Clearwater Drive, New Lisbon, Wisconsin.  Right now, the street is too new to be on MapQuest, so here are some directions:

Take I-90/94 West (North) and exit at milemarker 69, the Mauston exit, which is highway 82.  Take a left onto Highway 82 and at the second stoplight (Highway 58) turn right.  There is a Walgreens on the corner.  Drive approximately eight miles north on Highway 58.  You want to turn right at the second intersection of Highway 58 and County G.  The first time Highway G intersects with 58 there is a BP gas station to the left (Do not take this road!).  Instead, travel 1.3 miles further north and Highway G appears again.  Here you take a right turn.  Drive one mile along G and you will see 15th Street to the left.  Make a left turn onto 15th Street drive 50 yards and you will see Clearwater Drive.  Make a left on Clearwater and drive to N9089.

If you get lost--call my cell 608.393.8351

I look forward to a productive meeting.  Best,  Ken